/* ****************************************************************************
* MENU DEFINITION
**************************************************************************** */

/* ****************************************************************************
* Main navigation
**************************************************************************** */


/* GENERAL / ALL LEVELS */
#main_navigation ul {padding:0; margin: 0px; list-style: none; }
#main_navigation ul li {padding:0; margin: 0px; text-align:center;}
#main_navigation ul li a{padding:0; margin: 0px;}


/* LEVEL 1 */
#main_navigation > ul {}
#main_navigation > ul > .lvl_1 {float:left; display:block;max-width: 140px;}
#main_navigation > ul > .lvl_1:first-child {}
#main_navigation > ul > .lvl_1 > a{ display:block; color:#034ea1; text-decoration:none; padding: 15px 15px 45px 15px; margin-bottom:15px; margin-top: 35px; font-size: 1.1em; /*font-weight: bold;*/ text-transform: uppercase;}
#main_navigation > ul > .lvl_1:last-of-type > a{padding-right: 5px ;padding-right: 5px ;}
#main_navigation > ul > .lvl_1 > a:hover{ color:#29abe1; background-color:#ebecec;}
#main_navigation > ul > .lvl_1.has_submenu {min-height:156px;}
#main_navigation > ul > .lvl_1.has_submenu > a:hover{ color:#29abe1; background-color:#ebecec;}
#main_navigation > ul > .lvl_1.has_submenu > a {  cursor: default;}
#main_navigation > ul > .lvl_1.has_submenu:hover{ color:#29abe1; background-color:#ebecec;}
#main_navigation > ul > .lvl_1_cur > a{ color:#29abe1; background-color:#ebecec;}
#main_navigation > ul > .lvl_1_act > a{ color:#29abe1; background-color:#ebecec;}

/* LEVEL 2 */
#main_navigation > ul > li > ul.sub-menu {display:none;  min-width: 180px; z-index:1000; position:absolute; top:100%; /*margin-top:-11px;*/ margin-left:0px; border-top:2px solid #034ea1; border-width:2px 0 2px 0; -webkit-box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6); -moz-box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6); box-shadow: 0 3px 5px 0px rgba(100,100,100,0.6); }
#main_navigation > ul > .lvl_1:hover > ul {display: block; }
#main_navigation > ul > li > ul .lvl_2 {position: relative; border-bottom:1px solid rgb(245,245,245);}
#main_navigation > ul > li > ul .lvl_2 a{display:block; padding:9px 30px; color:#034ea1; text-decoration:none; background-color:white; font-weight: normal; background-color: #ebecec;}
#main_navigation > ul > li > ul .lvl_2 a:hover{color:#29abe1; background-color:#ebecec;}


/* LEVEL 3 */
#main_navigation > ul > li > ul > .lvl_2 > ul.sub-menu {display:none; z-index:1000; position: absolute; left:100%; top:-2px; min-width:10em; width:100%; border-top:2px solid rgb(248,179,52); border-bottom:2px solid rgb(248,179,52); background-color:white;}
#main_navigation > ul > li > ul > .lvl_2:hover ul{display:block;}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 { min-width: 10em; color:rgb(150,150,150);}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3:first-child {}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 a{}



/**********************************************/
/* Sticky / Affix
/* change padding to fit besides appearing logo
/**********************************************/
/**********************************************/
/* Sticky / Affix
/* change padding to fit besides appearing logo
/**********************************************/
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding-bottom:15px; margin-top:0px;}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {/*margin-left:15px; */}




/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          


  /**********************************************/
  /* Adapt padding between menu points to fit screen width
  /* change padding to fit besides appearing logo
  /**********************************************/
  #main_navigation > ul > .lvl_1 {max-width: 130px;}
  #main_navigation > ul > .lvl_1 > a{}
  #main_navigation > ul > li > ul.sub-menu { margin-left:0px;}

  /**********************************************/
  /* Sticky / Affix
  /**********************************************/
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{}
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {margin-left:20px; }


}



/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          

  
  /**********************************************/
  /* Adapt padding between menu points to fit screen width
  /* change padding to fit besides appearing logo
  /**********************************************/
  #main_navigation > ul > .lvl_1 {max-width: 110px;}
  #main_navigation > ul > .lvl_1 > a{padding-left:5px; padding-right:5px; font-size:1em; }
  #main_navigation > ul > li > ul.sub-menu { margin-left:0px;}

  /**********************************************/
  /* Sticky / Affix
  /**********************************************/
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding-left:19px; padding-right:10px;}
  #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {margin-left:0px; }


  #main_navigation > ul > .lvl_1 > a {margin-top:0px;}
}
 



/* < 768  */
@media only screen and (max-width: 767px){



    /* ****************************************************************************
    * Main navigation
    **************************************************************************** */
  
    /* GENERAL / ALL LEVELS */
    #main_navigation ul { list-style: none; padding:0; margin:0;}
    #main_navigation ul li {display:block; padding:0; margin: 0; }
    #main_navigation ul li a{display:block; padding:0; margin: 0;}

    /* LEVEL 1 */
    #main_navigation > ul {}
    #main_navigation > ul > .lvl_1 {float:none; display:block; border-top:1px dashed white;}
    #main_navigation > ul > .lvl_1:first-child { border-top:none;}
    #main_navigation > ul > .lvl_1 > a{display:block; padding:15px 0; margin-top: 15px; text-align:center; color:#034ea1;}
    #main_navigation > ul > .lvl_1 > a:hover{}
    #main_navigation > ul > .lvl_1.has_submenu {min-height:auto;}
    #main_navigation > ul > .lvl_1.has_submenu > a:hover{color:#034ea1; font-weight: bold;}
 

    /* affix/sticky */
    #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{padding:15px 0;}
    #navigation_box_frame.affix #logo_navigation_box #main_navigation_box #main_navigation > ul > li > ul.sub-menu {margin: 0;}


    /* LEVEL 2 */
    #main_navigation > ul > li > ul.sub-menu {position:relative; top:0; display:none; width:100%;    border-top: 1px solid white; border-bottom: 1px solid white;}
    #main_navigation > ul > li:hover > ul.sub-menu {display:none; }
    #main_navigation > ul > li > ul .lvl_2 {display:block; text-align:center;}
    #main_navigation > ul > li > ul .lvl_2 a{display:block; text-decoration:none; padding:0; background-color: white;}
    #main_navigation > ul > li > ul .lvl_2 a:hover{text-decoration:none;}



} /* end of < 768  */
